RubyGems Navigation menu

Reverse dependencies for chronometer Latest version of the following gems require chronometer

Total downloads 5,053

For this version 1,035

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: